Bug 147574 - negative package/bytes-to-go count in text mode
negative package/bytes-to-go count in text mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On: 147537
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-09 09:24 EST by Joe Orton
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 13:01:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2005-02-09 09:24:24 EST
anaconda-10.2.0.18-1.i386 is showing negative values for Bytes
remaining and Packages remaining for a text mode @Everything kickstart
from this morning's Raw Hide compose.
Comment 1 Chris Lumens 2005-03-01 13:00:02 EST
Fixed in rpm-4.4.1-3.
Comment 2 Orion Poplawski 2005-03-22 19:30:18 EST
I see this in fc4test1 with rpm-4.4.1-6.  I'm using a custom kickstart package
selection.  Says it has 597 packages to install but ends up installing over 650.

%packages --resolvedeps
#@ Core
-ash
-lilo
#@ Base
-dump
krb5-workstation
-up2date
@ Administration Tools
@ Authoring and Publishing
#@ Development Tools
cvs
ddd
gcc-c++
gcc-gfortran
gdb
#@ Legacy Software Development
compat-libstdc++-296
@ Dialup Networking Support
-isdn4k-utils
#@ Eclipse
eclipse-cdt
@ Editors
@ Emacs
@ Engineering and Scientific
octave-forge
#@ GNOME Desktop Environment
#@ GNOME Software Development
#@ Games and Entertainment
#@ Graphical Internet
-mozilla
-mozilla-mail
-mozilla-nspr
@ Graphics
@ KDE (K Desktop Environment)
kdeadmin
kdepim
#@ KDE Software Development
kdesdk
#@ Kernel Development
#@ Mail Server
sendmail-cf
@ Office/Productivity
-openoffice.org
-openoffice.org-i18n
-openoffice.org-libs
@ Printing Support
#@ SQL Database Server
@ Sound and Video
@ System Tools
-ckermit
-ethereal
-nmap
vnc
@ Text-based Internet
lynx
#ncftp
@ Windows File Server
#@ X Software Development
@ X Window System
-firstboot
-gdm
-rhn-applet
-xisdnload
-up2date-gnome
#Other
#gv
usb-mount
sysstat
#CoRA
enscript
freeglut
jpilot
kompose
memtest86+
msttcorefonts
openmotif21

Note You need to log in before you can comment on or make changes to this bug.